body {
  padding: 0;
  color: #000000;
  background-color: #FFFFFF;
  font-family: Georgia, "Times New Roman", Times, serif;
}

a:plain { text-decoration: none }
a:link {
  text-decoration: none; 
  color: #FF6600}
a:visited { 
  text-decoration: none; 
color: #999999}
a:hover { color: #FF8000; }
ul.navbar {
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 90px;
	left: 11px;
	width: 203px;
	color: #FFFFFF;

}
h1 {
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: normal
}
ul.navbar li {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0.25em 0em;
	padding: 0.3em;
	padding-left:1em;
	color: #000000;
	background-color: #E1E1E1;
	border-left-width: thin;
	border-left-style: none;
	border-left-color: #000000;
	font-weight: bolder;
}
ul.navbar li:hover {
  background: rgb(255,255,255);
}
ul.navbar a {
	text-decoration: none;
	color: #5B5B5B;
}
ul.navbar a:visited {
	color: #5B5B5B;
}


div#title {
  padding-left:15em;
  margin: 0;
  top: 0.1em;
  left: 0.1em;
  color: #000000;
}

div#main {
 padding-left:15em;
 padding-top: 0.5em;
}

div#maintext {
 font-family: serif;
 text-decoration: none; 
 padding-left:1em;
 padding-top:0em;
}

</center>
h2 {
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
}
